Date:	Wed, 22 Jun 1994 07:09:48 -1000
From:	yagdp@ntx.city.unisa.edu.au (Graeme Poole)
Message-Id: <yagdp.17.00112A5E@ntx.city.unisa.edu.au>
Organization: University of South Australia
Subject: Email address for Neil Trelenberg?

If Neil is online could he please contact me - or could someone please give
me his Email address

Thankx

Tight Lines

Graeme

BTW where is the FANOE report ???


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 22 Jun 1994 09:13:22 -1000
From:	salanne@convex.csc.FI (Simo Salanne)
Message-Id: <2ua2gi$hem@pobox.csc.fi>
Organization: Centre for Scintific Computing
Subject: Re: Email address for Neil Trelenberg?

In <yagdp.17.00112A5E@ntx.city.unisa.edu.au> yagdp@ntx.city.unisa.edu.au (Graeme Poole) writes:

>BTW where is the FANOE report ???

It was great!

Simo

P.S. I am still sorting primary keys of my Fano-94
     memory images. I will have some more holidays
     so _my_ report will take a while. Hope there's
     others who will post their reports earlier.
     At rec.kites meeting on Fano we had 21 persons
     from 7 countries gathered together on Ro-Land 
     camping. (... and... We sang "Happy birthday 
     to Esben":-)
--
Simo.Salanne@csc.fi                      STACK Finland


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


